html, body {
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  line-height: 1.6;
  font-family:
    -apple-system, system-ui, 'Helvetica Neue', Helvetica, Arial, 'Segoe UI',
    Roboto, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #f8f9fa;
  &.light {
    background: #fff;
  }
}

img {
  background-size: cover;
}
